{
  "name": "artapi",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxi build --preset cloudflare_module",
    "dev": "nuxi dev",
    "preview": "bun run build && wrangler dev",
    "postinstall": "nuxt prepare",
    "lint": "eslint .",
    "deploy": "bun run build && wrangler deploy",
    "cf-typegen": "wrangler types"
  },
  "dependencies": {
    "@nuxt/content": "3.9.0",
    "@nuxt/eslint": "1.12.1",
    "@nuxt/ui": "^4.2.1",
    "@nuxthub/core": "0.10.2",
    "@nuxtjs/mcp-toolkit": "0.5.2",
    "better-sqlite3": "^12.5.0",
    "drizzle-kit": "^0.31.8",
    "drizzle-orm": "^0.45.1",
    "nuxt": "4.2.2",
    "nuxt-studio": "1.0.0-alpha.4",
    "vue": "3.5.25",
    "vue-router": "4.6.4",
    "zod": "4.2.1"
  },
  "devDependencies": {
    "@iconify-json/heroicons": "^1.2.3",
    "@iconify-json/simple-icons": "^1.2.63",
    "@nuxt/eslint-config": "1.12.1",
    "@types/node": "^25.0.3",
    "eslint": "9.39.2",
    "typescript": "5.9.3",
    "vue-tsc": "3.1.8",
    "wrangler": "4.55.0"
  }
}
